---
Bug-Database: https://github.com/pyinvoke/invoke/issues
Bug-Submit: https://github.com/pyinvoke/invoke/issues/new
Repository: https://github.com/pyinvoke/invoke.git
Repository-Browse: https://github.com/pyinvoke/invoke
